Subject: Please don't forget

From: "Amanda Robles" <[email-masked]>
Date: Sun, 17 Apr 2005 21:03:04 -0600

Hi Friend:

I'm offering you a one time promotion.  No charge for life time membership!  Don't miss out, as this offer expires soon.  Credit card is used for age verification only, with a $1 charge and that's all you will ever pay.

I'm interested in a life time membership.

A Soyuz-FG rocket blasted off amid jets of fire and billows of smoke from Russia's Baikonur Cosmodrome, launching two astronauts and a cosmonaut on a two-day journey to the international space station.

I think I will pass at this time

House and Senate backers unveiled a bill dubbed the Access to Legal Pharmaceuticals Act (ALPhA) on Thursday. It would allow a pharmacist to refuse to fill a prescription only if the prescription can be passed to and filled by a co-worker at the same pharmacy. According to NARAL Pro-Choice America, a reproductive rights group, legislators in 10 states are considering bills that would permit pharmacists to refuse to fill birth control prescriptions. A federal law, if passed, would pre-empt any state law.